#siteblocks-setting-wrap-nyUEatpcVufZ > DIV > DIV > DIV > DIV > UL {
	transform:scale(1.15) !important;
	transform-origin:center !important;
	padding-top:50px !important;
}
#siteblocks-setting-wrap-nyUEatpcVufZ > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:40px !important;
}
#siteblocks-setting-wrap-nyUEatpcVufZ > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:40px !important;
	letter-spacing:0px !important;
}
#siteblocks-setting-wrap-nyUEatpcVufZ > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:40px !important;
}
#siteblocks-setting-wrap-nyUEatpcVufZ > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:40px !important;
}
@media screen and (max-width:500px) {
	#component_wvUFLuCVQzyZ > DIV > DIV {
	font-size:24px !important;
}
}